Bug 1468782 - perl-Code-TidyAll-0.61 is available
perl-Code-TidyAll-0.61 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Code-TidyAll (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 20:12 EDT by Upstream Release Monitoring
Modified: 2017-07-19 12:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Code-TidyAll-0.61-1.fc27 perl-Code-TidyAll-0.61-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-19 12:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-07 20:12:32 EDT
Latest upstream release: 0.61
Current version/release in rawhide: 0.60-1.fc27
URL: http://search.cpan.org/dist/Code-TidyAll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8650/
Comment 1 Fedora Update System 2017-07-10 06:08:44 EDT
perl-Code-TidyAll-0.61-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-58b49d8fe8
Comment 2 Fedora Update System 2017-07-12 04:36:47 EDT
perl-Code-TidyAll-0.61-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-58b49d8fe8
Comment 3 Fedora Update System 2017-07-19 12:21:29 EDT
perl-Code-TidyAll-0.61-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.